@charset "UTF-8";
:root {
	--otp-primary-color: #007241;
	--otp-white:#fff;
	--otp-black: #000;
	--otp-black-rgb: 0, 0, 0;
	--otp-text-color: rgba(var(--otp-black-rgb), .5);
	--otp-transparent-color: rgba(var(--otp-black-rgb), 0);
	--otp-error-color: #fd7b7c;
	--otp-danger-color: #ca3838;
	--otp-tr: .2s;
}
.form {
	box-sizing: border-box;
	margin-bottom: 10px;
}
.form p {
	font-size: clamp(15px, 2vw, 17px);
	line-height: 22px;
	color: var(--otp-text-color);
	margin-bottom: 24px;
}
.form .form-group {
	position: relative;
	margin-bottom: 23px;
}

.slsuccess {
	color: var(--otp-primary-color) !important;
}
.form-group.has-error .form-field,
.iti.has-error .form-field {
	border-color: orange;
	/* border-bottom-left-radius: 0; */
	/* border-bottom-right-radius: 0; */
}



.form-group.has-error .form-field+.slerror,
.iti.has-error .form-field+.slerror,
.alert-warning,
.alert-danger {
	color: var(--otp-error-color);
	border-color: #eed8d4;
}
.form-group.has-error .form-field+.slerror,
.iti.has-error .form-field+.slerror,
.form-group.has-error .form-field,
.iti.has-error .form-field {
	border-color: var(--otp-error-color);
}
.form input[type="tel"] {
	width: 100%;
	height: clamp(40px, 5.5556vw, 45px);
	padding: 0 24px;
	background: 0 0;
	box-sizing: border-box;
	border: 1px solid #c4c4c4;
	border-radius: 2px;
	
	font-size: clamp(16px, 2.6316vw, 18px);
	transition: all var(--otp-tr);
	-webkit-appearance: none;
}
@media (max-width: 767px) {
	.form input[type="tel"] {
		padding: 0 15px;
	}
}
.form input[type="tel"]::placeholder, {
	color: #acacac;
}
.form input[type="tel"]:focus {
	outline: 0;
	border-color: var(--otp-primary-color);
}
.form-group .iti__selected-dial-code {
	max-height: 55px !important;

	font-size: 18px;
	transition: all var(--otp-tr);
}
.form-group .iti__selected-country-primary:hover {
	background-color: var(--otp-transparent-color) !important;
}
.form-group .iti input[type="tel"] {
	/* padding-left: 95px !important; */
}
.form-group required {
	position: absolute;
	right: 0px;
	top: 0px;
	-moz-transition: var(--otp-tr) ease all;
	-webkit-transition: var(--otp-tr) ease all;
	transition: var(--otp-tr) ease all;
	z-index: 22;
	width: 42px;
	background-color: rgba(242, 222, 222, .22);
	height: 42px;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	text-align: center;
	padding: 13px;
	border-left: 1px solid #ddd;
}
.form-group required:after {
	content: "\f314";
	display: inline-block;
	font: normal normal normal 18px/1 'Ionicons';
	font-size: 10px;
	color: #777;
}
.popup-overlay {
	display: none;
	position: fixed;
	inset: 0;
	background: rgba(0, 0, 0, 0.2);
	z-index: 19009;
}

.popup-window .inner {
	overflow-y: auto;

}
.popup-window .inner .popup-title {

	border-bottom: 1px solid rgba(224, 224, 224, 1);
	font-size: 18px;
	padding: 10px 24px;
	margin-bottom: 25px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 16px;
}
.popup-window .inner .popup-text {
	font-size: 16px;
	line-height: 135%;
	text-align: center;
	margin-bottom: 25px;
}
.btn-close-popup {
	border: none;
	box-shadow: none;
	background-color: transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 20px;
	height: 20px;
	padding: 0;
}
.login-info-text {
	font-size: 20px;
}
#otpbox .input-group .send_otp_btn {
	height: 48px;
	width: 100%;
	border-radius: 5px;
	font-size: 16px;
	color: var(--otp-white);
	cursor: pointer;
	display: block;
	z-index: 1;
	position: relative;
	border: 1px solid transparent;
}
#otpbox .input-group .otp_btn-s {
	background: var(--main-color-hover);
	color: #fff;
}
#otpbox .input-group .otp_btn-d {
	background: var(--otp-danger-color);
	border: 2px solid var(--otp-danger-color);
}
#otpbox .input-group .otp_btn-s:hover {
	background: var(--main-color-hover);
	color: #fff;
}
#otpbox .input-group .send_otp_btn-s:hover:after {
	border-color:var(--otp-primary-color);
}
#otpbox .input-group .otp_btn-d:hover {
	background: var(--otp-white);
	color: var(--otp-danger-color);
}
#otpbox .input-group .send_otp_btn-d:hover:after {
	border-color: var(--otp-danger-color)
}
@media(max-width:767px) {
	#otpbox .input-group .send_otp_btn:after{
		margin-left: -3px
	}
}
.verifyacc {
	font-size: 12px;
	margin-bottom: 15px;
}
.ver-simple {
	font-size: 14px;
	margin-bottom: 15px;
	background-color: #f2dede;
	border-radius: 4px;
	padding: 8px 14px 8px 14px;
}
.disable-hover,
.disable-hover:hover,
.disable-hover:active,
.disable-hover * {
	pointer-events: none !important;
}
.text-center {
	text-align: center;
}
.otp-input .fa {
	font-size: 1em !important;
	transform: rotate(0deg) scale(1.003) translate(0.01%, -0.02%);
	line-height: 1em;
}
.otp-input .fa.fa-spin {
	animation-name: fixed-spin !important;
}
@keyframes fixed-spin {
	100% {
		transform: rotate(360deg) scale(1.003) translate(0.01%, -0.01%);
	}
}
.no-overflow {
	overflow: hidden;
}
.onetime {
	width: 100% !important;
    height: 48px;
    padding: 0 24px;
    background: rgba(245, 245, 245, 1);
    box-sizing: border-box;
    border: 1px solid rgba(245, 245, 245, 1);
    border-radius: var(--sl-border-radius-sm);
    box-shadow: none;
    font-size: 16px;
    transition: border-color 0.2s ease, transform 0.2s ease;
    -webkit-appearance: none;
}
.mes-block i {
	display: none;
}
.mes-block {
	font-size: 14px;
}
.onetime:focus {
	outline: none;
	color: var(--otp-primary-color);
}
.btn_resend {
margin-bottom: 16px;
}
.btn_resend strong {
	border-bottom: 1px dashed var(--otp-primary-color);
}
.btn_resend strong:hover {
	border-bottom: 1px dashed var(--otp-white);
}
#popup-otp .popup-form .form {
	display: grid;
	grid-auto-rows: -webkit-min-content;
	grid-auto-rows: min-content;
	grid-gap: 24px;
}

#popup-otp .close {
	top: 7px;
	right: 16px;
}
#popup-otp .popup-form .form .group-telephoneotp .edit-field {
	right: 14px;
	position: absolute;
	top: clamp(12px, 1.5625vw, 15px);
	border: 0;
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-left: 22px;
	cursor: pointer;
	--c-pen: var(--otp-primary-color);
	--c-pen-hover: none;
}
#popup-otp .popup-form .form .group-telephoneotp .edit-field:hover {
	--c-pen-hover: var(--otp-primary-color);
}
#popup-otp .popup-form .otp-input {
	display: grid;
	grid-row-gap: 4px;
	letter-spacing: .2px;
	align-self: center;
	justify-self: center;
	place-self: center;
	margin-top: -30px;
	width: 100%;
}
.otp-input_field {
	display: flex;
	flex-direction: column;
	grid-auto-flow: column;
	grid-column-gap: 16px;
	justify-content: center;
	border: none;
}
.otp-info {
	padding: 0 16px;
	border: 1px solid transparent;
}

#otpregisterpopupconfirm {
	padding: 0 16px 16px 16px;
}
.otp-input_message {
	color: #929292;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: .2px;
}
.otp-input_message.is-error {
	color: #e00027;
}
progress {
	border-radius: 3px;
	width: 50%;
	height: 12px;
	border: 1px solid #e8c00e;
	display: none;
}
progress::-webkit-progress-bar {
	background-color: beige;
	border-radius: 3px;
}
progress::-webkit-progress-value {
	background-color: var(--otp-primary-color);
	background-image: linear-gradient(var(--otp-primary-color), #2cbc24);
	border-radius: 3px;
}
progress::-moz-progress-bar {
	background-color: var(--otp-primary-color);
	background-image: linear-gradient(var(--otp-primary-color), #2cbc24);
	border-radius: 3px;
}
@supports (-webkit-text-size-adjust:none) and (not (-ms-accelerator:true)) {
	#otpbox .iti__arrow { border: none; }
}
.margintop20 {
	margin-top: 20px;
}
@media screen and (max-width: 600px) {
	#otpbox button i {
		font-size: 1rem;
	}
}
.otpboxedit .input-group,
.otpboxedit .input-group .iti {
	display: flex;
	width: 100%;
	position: relative;
}
.otpboxedit .input-group .form-control,
.otpboxedit .input-group .iti .form-control {
	flex-grow: 1;
	min-width: 0;
	padding-right: 50px;
}
.otpboxedit .input-group-btn {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	display: none;
	width: auto !important;
	align-items: center;
	justify-content: center;
	z-index: 3;
}
.otpboxedit .input-group-btn.show {
	display: flex;
}
#otpbox .input-group .form-control{
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

.checkout-simplecheckout .social_title{
display: none;
}

.checkout-simplecheckout #column-login {
	padding: 0 0 16px 0;
}

.checkout-simplecheckout .social-container-box {
	width: max-content !important;
	margin: 0 !important;
}